NABI(1)

NAME
nabi - X Input Method Server for Korean text input

SYNOPSIS

nabi [OPTIONS]

DESCRIPTION

This manual page documents briefly the nabi command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

nabi is an X Input Method (XIM) server for Korean text (Hangul) input. Additionally it shows the status of "imhangul" GTK+ input module in the notification area.

OPTIONS

-s --status-only
    Doesn't be an input method. Just display the Hangul input status in the system tray.

--sm-client-id=ID
    Specifies the session management ID. This option is for session manager software, not for user typing.

--xim-name=NAME
    Specifies the name of nabi's XIM service ("nabi" when it's not specified). Useful for debugging.

-d LEVEL
    Set the debugging verborsity level.

SEE ALSO

See /usr/share/doc/nabi/README file for more information

AUTHOR

This manual page was written by Changwoo Ryu <cwryu@debian.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

AUTHOR

Changwoo Ryu
    Author.

COPYRIGHT
Copyright © 2003 Changwoo Ryu